PHP K�sikirja
Edellinen |  | Seuraava

# DOMNode->lookupPrefix()

DOMNode->lookupPrefix() -- Gets the namespace prefix of the node based on the namespace URI

## Description

class DOMNode {
string lookupPrefix ( string namespaceURI )
}

Gets the namespace prefix of the node based on the namespace URI.

## Parameters

namespaceURI

  The namespace URI.

## Return values

The prefix of the namespace.

## See Also

DOMNode->lookupNamespaceURI()

Edellinen | Alkuun | Seuraava
DOMNode->lookupNamespaceURI() | Ylös | DOMNode->normalize()